# Uses of Class
org.openscience.jmol.app.jmolpanel.DisplayPanel

Packages that use DisplayPanel
Package
Description
org.openscience.jmol.app.janocchio
org.openscience.jmol.app.jmolpanel
org.openscience.jmol.app.status

## Uses of DisplayPanel in org.openscience.jmol.app.janocchio

Subclasses of DisplayPanel in org.openscience.jmol.app.janocchio
Modifier and Type
Class
Description
`class`
`NMR_DisplayPanel`

## Uses of DisplayPanel in org.openscience.jmol.app.jmolpanel

Fields in org.openscience.jmol.app.jmolpanel declared as DisplayPanel
Modifier and Type
Field
Description
`DisplayPanel`
JmolPanel.`display`

## Uses of DisplayPanel in org.openscience.jmol.app.status

Constructors in org.openscience.jmol.app.status with parameters of type DisplayPanel
Modifier
Constructor
Description
``
`StatusListener(Viewer vwr, JmolPanel jmolPanel, DisplayPanel display)`
``
`StatusListener(JmolPanel jmolPanel, DisplayPanel display)`